CVE-2018-6465

2018-01-31T13:29:00
ID CVE-2018-6465
Type cve
Reporter NVD
Modified 2018-02-15T11:44:09

Description

The PropertyHive plugin before 1.4.15 for WordPress has XSS via the body parameter to includes/admin/views/html-preview-applicant-matches-email.php.